/*----------------------------------------
Title: project.css
Desc: Custom styles for the project page 
-----------------------------------------*/
@import url('simplegrid.css');
#project-grid {
	margin-bottom: 20px;
}
.project-tile {
	margin: 10px 0;
}
.project-tile-content {
	background-repeat: none;
	background-position: center center;
	position: relative;
	overflow: hidden;
}
.project-tile-content .ribbon {
	bottom: 0px;
	right: 0px;
	left: 0px;
	padding: 2px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #016e97;
	text-align: center;
	height: 66px;
}
.project-tile-content:hover .ribbon {
	background: #0487b9;
}

.project-link {
	display: block;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
} 
.project-link:hover {background: rgba(255,255,255, 0.5);}
.project-link img { width:100%;}
.project-tile-content .ribbon span.project_title, 
.project-tile-content .ribbon span.project_location,
.project-tile-content .ribbon span.company_name {
	display: block;
	margin: 5px 0;
}
.project-tile-content .ribbon a:hover {
	text-decoration: none;
}
.project-tile-content .ribbon span.project_title{
	display: table;
    height: 100%;
    margin: 0;
    width: 100%;
}
.project-tile-content .ribbon span.project_title a{
	color: #fff;
	font-size: 1.2rem;
	font-family: 'Roboto';
	line-height:1.2em;
	display: table-cell;
    vertical-align: middle;
	padding: 0 20px;
}
.project-tile-content .ribbon span.project_location a{
	font-size: 1.0rem;
	line-height: 1.0rem;
	font-family: 'Roboto';
	font-weight: 300;
	color: #fff;
	display: block;
}
.project-tile-content .ribbon span.company_name a{
	color: white;
	font-size: 1.1rem;
	font-family: 'Roboto';
	display: block;
}
